/*
Theme Name: beit
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
a{text-decoration: none;}
body a:where(:not(.wp-element-button)) {
    text-decoration: none;
}
.header-top::before {
    content: "";
    background: url(/wp-content/themes/beit/img/deco-menu.png) no-repeat;
    width: 45px;
    height: 40px;
    position: absolute;
    top: 0;
    left: -42px;

}
div#top-bar {
    width: 70%;
    margin-left: auto;
     min-height: 40px;
}
.content-slogan {
    height: 27px;
    overflow: hidden;
    position: relative;
    width: 450px;
}
.wrap-news .title-main h2 {
    color: #fff;
}
.content-slogan span {
    font-style: italic;
    font-size: 14px;
    position: absolute;
    width: 450px;
    margin: 0 auto;
    transform: translateX(100%);
    animation: translate-left 15s linear infinite;
}
@keyframes translate-left {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}
.html .social-icons {
    font-size: 1.5em;
}
.flex-col.hide-for-medium.flex-right {
    margin-right: auto !important;
    margin-left: -415px !important;
}
.loc-phat span {
    font-size: 32px;
    color: #16773c;
   font-family: "Baloo 2", sans-serif;
   font-weight: bold;
}
.header-address {
    font-weight: bold;
    position: relative;
    padding-left: 30px;
}
.header-address  img{
    position: absolute;
    left: 0;
    top: 0;
}
div#wide-nav {
    background-color: #16773c;
}
.nav>li>a {
    font-size: 16px;
    text-transform: none;
    text-decoration: none;
    padding: 0 15px;
}
.header-vertical-menu__opener.dark {
    background: #fff;
    color: #000;
}
.header-bottom::before {
    content: "";
    background: url(/wp-content/themes/beit/img/deco-menu2.png) no-repeat;
    width: 45px;
    height: 40px;
    position: absolute;
    top: 0;
    left: 0px;
}
.footer-desc p{
    position: relative;
    padding-left: 35px;
    margin-bottom: 5px;
}
.footer-desc p img{
    position: absolute;
    left: 0;
    top: 3px;
}
.footer-desc p a{text-decoration: none;}
.footer-2 {
    background-color: #f4f4f4;
}
.footer-2 .dark, .footer-2 .dark p, .footer-2 .dark td {
    color: #000000;
}
.footer-2 .dark h3{color: #000;}
.footer-2 a:hover{color: #000;}
.footer-2 .dark .widget a:hover, .footer-2 .dark a:hover {
    color: #000;
}
.layout-why1 .box-text {
    background-color: #16773c85;
    border-radius: 10px;
    bottom: 0;
    width: 70%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    height: 60px;
}
.layout-why1 .name-news {
    margin-bottom: 0;
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    font-size: 18px;
}
.layout-why1 .desc-news {
    color: #fff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.3);
    font-size: 12px;
}
.layout-why1 .box-image {
    border-radius: 10px;
    overflow: hidden;
    padding: 3px;
}
.layout-why1  .image-cover {
    border-radius: 10px;
}
.title-main {
    margin-bottom: 1.5rem;
    text-align: center;
    margin-top: -20px;
}
.layout-why .layout-title .title-main::before {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    width: 100%;
    height: 70px;
    background: url(/wp-content/themes/beit/img/bg_title_bc.png) no-repeat center;
    background-size: auto 100%;
}
.layout-why .layout-title .title-main h1 {
    font-size: 38px;
    padding: 8px 0;
    color: #fff;
    position: relative;
    z-index: 99;
}
.title-main span, .archive-page-header h1 span {
    position: relative;
    display: flex
;
    text-transform: uppercase;
    font-size: 32px;
    font-family: 'Baloo', sans-serif !important;
    justify-content: center;
}
.pro-home {
    background: #fff;
    padding: 20px;
    border-radius: 30px;
}
.layout-why {
    margin-top: 35px;
}
.layout-why .box-text{padding-bottom: 0;}

.tab-home ul.nav.nav-simple.nav-uppercase.nav-size-normal.nav-center {
    background: #16773c;
    border-radius: 30px 30px 0 0;
    padding: 12px 0;
    margin-bottom: 0;
}
.tab-home .tab-panels {padding:0px !important}
.tab-home .nav>li>a {
    font-size: 16px !important;
}
.tab-home .tab a {
    position: relative;
    line-height: normal;
    padding: 0;
    border: 0;
    color: #fff !important;
    margin: 0 0px;
    vertical-align: middle;
    text-transform: capitalize;
    border: 1px solid #fff;
    padding: 5px 10px;
    border-radius: 4px;
}
.tab-home .nav-line>li>a:before {
    display:none
}
.tab-home .nav>li>a:hover,
.tab-home .nav>li.active>a {
    background: #1a9937;
    color: #fff !important;
    border-color: #1a9937;
    border: 1px solid #1a9937;
}
.tab-ht .nav>li>a:hover, .tab-ht .nav>li.active>a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #80bb35;
    color: #fff;
}
.tab-ht .tab a {
    color:#000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.layout-origin .name-news {
    font-size: 22px;
    color: #fff;
    line-height: 28px;
    padding-right: 48px;
    margin-bottom: 5px;
    font-weight: 700;
}
.layout-origin .desc-news {
    color: #fff;
    line-height: 24px;
    font-size: 16px;
}
.wrap-news .title-main {
    border-radius: 30px 30px 0px 0px;
    background: #16773c;
    padding: 15px 0 2px 0;
}
.title-main span, .archive-page-header h1 span {
    position: relative;
    display: flex
;
    text-transform: uppercase;
    font-size: 32px;
    font-family: 'Baloo 2', sans-serif !important;
    justify-content: center;
    color: #fff;
}
.sec_blog h4{
    color: #16773c;
    font-weight: bold;
    font-size: 18px;
}
.sec_blog  .box-text.text-center {
    padding: 20px 0 0 0;
}
.layout-about {
    border-radius: 30px;
    background: #fff;
    box-shadow: 0px 0px 4px 4px rgba(217, 217, 217, 0.3);
    padding: 30px 39px !important;
    text-align: center;
}
.layout-about .title-main{margin-top: 10px;}
.layout-about .title-main h6 {
    font-family: 'Baloo 2', sans-serif !important;
    text-transform: uppercase;
    font-size: 32px;
    color:  #16773c;
}
.layout-about .content-about {
    color: #333;
    line-height: 24px;
    padding: 0 187px;
}
.icon-box-home img {
    background-color: #16773c;
    padding: 16px;
    border-radius: 100%;
}
.icon-box-home h3{color: #16773c;    margin-bottom: 5px;}
.icon-box.icon-box-home {
    padding: 15px 12px 15px 12px;
    border-radius: 20px;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    height: 100%;
}
.layout-why .col{padding-bottom: 0;}
.sec_produc_hot{padding-top: 0 !important;}
.sec_form .wrap-news .title-main {
    margin-bottom: 0;
}
.cl_linehe.col{padding-bottom: 0;}
input.wpcf7-form-control {
    min-height: 50px;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    min-width: 250px;
}









@media only screen and (max-width: 48em) {
    .layout-why .layout-title .title-main::before {
        top: -5px;
        height: 40px;
    }
    .title-main span {
        font-size: 20px;
    }
    .title-main{margin-top: -15px;}
    .layout-why .box-image  .image-cover{padding-top: 150px !important;}
     .sec_produc_hot .title-main {
        margin-top: -25px;
    }
    .layout-about .content-about {
        padding: 0;
    }
    .wpcf7 {
        padding: 0 20px;
    }
	.layout-why .layout-title .title-main h1{font-size:20px;}
}